Skip to main content
GET
List event type sequences

Headers

Authorization
string

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

x-cal-secret-key
string

For platform customers - OAuth client secret key

x-cal-client-id
string

For platform customers - OAuth client ID

Path Parameters

teamId
required

The team's uuid (preferred), its short-uuid (Flickr Base58) form, or its numeric id.

orgId
number
required

Query Parameters

cursor
string

The nextCursor of the previous page.

take
number
default:50
Required range: 1 <= x <= 50

Response

200 - application/json
status
enum<string>
required
Available options:
success
data
object
required